@import 'https://fonts.googleapis.com/css?family=Assistant:300,400,600&subset=hebrew';

* {
	font-family: 'Assistant', sans-serif;
}

body {
	background: #ecf2f6;
	font-size: 17px;
	color: #36424d;
}

a {
	transition: 0.5s;
}

*::selection {
	background-color: rgba(0,0,0,0.1);
}

*:focus {
	outline: 0;
}

img {
	max-width: 100%;
	height: auto;
}

p {
	margin: 0;
}



/**************************
GLOBALS 
***************************/


	.container {
		margin-top: 75px;
		margin-bottom: 75px;
	}
	
	.block {
		transition: 0.7s;
		opacity: 0;
		-webkit-transform: translate(0, 50px);
		-ms-transform: translate(0, 50px);
		-o-transform: translate(0, 50px);
		transform: translate(0, 50px);
	}
	
	.block.done {
		opacity: 1;
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	
/**************************
HEAD 
***************************/
	
	.head h1 {
		font-size: 75px;
		letter-spacing: -3px;
		font-weight: 600;
		margin: 0 0 5px;
	}
	
	.head h2 {
		color: #d93737;
		font-size: 45px;
		letter-spacing: -2px;
		font-weight: 600;
		margin: 0 0 0 100px;
		text-align: left;
	}
	
	.head img {
		position: relative;
		bottom: -20px;
	}
	
	.head img::selection {
		background-color: transparent;
	}
	
	
/**************************
BODY 
***************************/

	.body {
		background: #282f35;
		background: -webkit-linear-gradient(left, #282f35, #22282d);
		background: -o-linear-gradient(right, #282f35, #22282d);
		background: -moz-linear-gradient(right, #282f35, #22282d);
		background: linear-gradient(to right, #282f35, #22282d);
		padding: 50px 0 0;
		border-radius: 5px;
		box-shadow: 0 1px 10px rgba(0,0,0,0.25);
	}
	
	.padding {
		padding: 0 50px 50px;
	}
	
	
	/**************************
	QUOTES 
	***************************/
	
		.quotes_block {
			font-size: 25px;
			color: #ffffff;
			line-height: 30px;
			margin-bottom: 35px;
			min-height: 90px;
		}
		
		.quotes_block span {
			display: block;
			font-size: 17px;
			font-weight: lighter;
			color: #b4b7ba;
		}
	
	/**************************
	FORM 
	***************************/
	
		.form_block {
			background: #dc3838;
			background: -webkit-linear-gradient(left, #dc3838, #c23131);
			background: -o-linear-gradient(right, #dc3838, #c23131);
			background: -moz-linear-gradient(right, #dc3838, #c23131);
			background: linear-gradient(to right, #dc3838, #c23131);
			padding: 55px 35px 35px;
			border-radius: 5px;
			box-shadow: 0 1px 10px rgba(0,0,0,0.25);
			margin: 10px 0 0 50px;
			position: absolute;
			right: 0;
			left: 0;
		}
		
		.form_block.thank {
			padding: 55px 35px;
		}
		
		.form_block h3 {
			font-size: 30px;
			color: #ffffff;
			margin: 0 0 50px 0;
			line-height: 30px;
		}
		
		.form_block h3 strong {
			display: block;
		}
		
		.form_block input {
			background: #ffffff;
			border: 0;
			display: block;
			width: 100%;
			margin: 25px auto 7px;
			padding: 11px 15px;
			font-size: 20px;
			border-radius: 3px;
		}
	
		.form_block input::-webkit-input-placeholder { color: #9aa5b3; }
		.form_block input:-moz-placeholder { color: #9aa5b3; }
		.form_block input::-moz-placeholder { color: #9aa5b3; }
		.form_block input:-ms-input-placeholder { color: #9aa5b3; }
	
		.form_block input[type="submit"] {
			background-color: #ffe765;
			color: #c14617;
			font-size: 21px;
			font-weight: 600;
			margin-top: 40px;
			margin-bottom: 10px;
			padding: 13px 15px;
			transition: 0.5s;
		}
		
		.form_block input[type="submit"]:hover {
			background-color: #ffd065;
			color: #732507;
		}
		
		.form_block a:link, .form_block a:visited {
			display: block;
			width: 100%;
			margin: 40px auto 10px;
			border-radius: 3px;
			background-color: #ffe765;
			color: #c14617;
			font-size: 21px;
			font-weight: 600;
			padding: 13px 15px;
			text-decoration: none;
		}
		
		.form_block a:hover, .form_block a:active {
			background-color: #ffd065;
			color: #732507;
		}
		
		
		.form_block p {
			margin-right: 10px;
			font-size: 15px;
			color: #ffffff;
			text-align: right;
		}
		
		#form_message {
			text-align: center;
			margin-top: 15px;
		}

		

/**************************
FOOTER 
***************************/

		.footer {
			margin: 10px 10px 0 0;
			color: #627485;
		}
		
		.footer p {
			display: inline-block;
		}
		
		.footer span {
			margin: 0 10px;
		}
		
		.footer a:link,
		.footer a:visited {
			color: #627485;
			text-decoration: none;
		}
		
		.footer a:hover,
		.footer a:active {
			color: #36424d;
		}
	
	
/**************************
MEDIA QUERIES
***************************/

	.desktop { display: block; }
	.mobile { display: none; }

	@media (max-width: 1199px) {
		.footer {
			font-size: 16px;
		}
		
		.footer span {
			margin: 0 5px;
		}
		
		.form_block {
			padding: 45px 35px 35px;
		}
		
		.form_block input {
			padding: 8px 15px;
			margin: 20px auto 5px;
		}
		
		.form_block input[type="submit"] {
			padding: 11px 15px;
		}
		
		.form_block h3 {
			font-size: 26px;
			margin-bottom: 50px;
		}
		
		.form_block.thank {
			padding: 40px 30px;
		}
		
		.form_block.thank h3 {
			margin-bottom: 30px;
			font-size: 27px;
		}
		
		.form_block.thank h3:last-of-type {
			margin-bottom: 20px;
		}
		
		.form_block.thank a {
			margin-top: 20px;
		}
	}

	@media (max-width: 991px) {
		.container {
			margin-top: 25px;
			margin-bottom: 25px;
		}
		
		.head img {
			bottom: 0;
			margin-bottom: 10px;
		}
		
		.head h1 {
			text-align: center;
			margin: 10px 0 0;
		}
		
		.head h2 {
			text-align: center;
			margin: 0 0 25px;
		}
		
		.form_block {
			position: relative;
			margin: 0 50px 50px;
		}
		
		.form_block h3 {
			margin-bottom: 30px;
		}
		
		.footer {
			text-align: center;
			margin-right: 0;
		}
		
		.desktop { display: none; }
		.mobile { display: block; }
	}

	
	@media (max-width: 767px) {
		.head h1 {
			font-size: 60px;
		}
		
		.head h2 {
			font-size: 37px;
		}
		
		.head img {
			width: 150px;
		}
		
		.body {
			padding-top: 25px;
		}
		
		.padding {
			padding: 0 25px 35px;
		}
		
		.form_block {
			margin: 0 25px 35px;
			padding: 25px;
		}
		
		.form_block.thank {
			padding: 25px;
		}
	}
	
	
	@media (max-width: 599px) {
		.head h1 {
			font-size: 50px;
		}
		
		.head h2 {
			font-size: 35px;
		}
		
		.head img {
			width: 100px;
		}
		
		.footer p {
			font-size: 17px;
			letter-spacing: 0;
		}
		
		.footer p {
			display: block;
		}
		
		.footer span {
			display: none;
		}
		
		.form_block {
			padding-bottom: 20px;
		}
		
		.form_block input {
			padding: 7px 15px;
			margin: 15px auto 5px;
		}
		
		.form_block input[type="submit"] {
			margin-top: 20px;
		}
		
		.form_block.thank h3 {
			font-size: 25px;
		}
	}
	
	
	@media (max-width: 479px) {
		.head h1 span,
		.head h2 span {
			display: block;
		}
		
		.quotes_block {
			min-height: 150px;
		}
		
		.form_block h3 span {
			display: block;
		}
		
		.form_block.thank h3 {
			font-size: 22px;
			line-height: 25px;
		}
		
		.form_block.thank a:link, .form_block.thank a:visited {
			line-height: 20px;
		}
		
	}
	